.sensesearch {
    position: absolute;
    border: 1px solid black;
    overflow: visible;
    width: 100px;    
    background-color: #ffffff;    
    padding: 2px;
}

.searchitem {
    font-family: Arial;
    font-size: 10pt;
    width: 100%;
    cursor: pointer;    
    text-align: left;
}

.searchitem_highlight {
    background: #000;
    color: #fff;
}

.search_update {
    background-image: url('../../img/reload.gif');
    background-position: bottom right;    
    background-repeat: no-repeat;
}